Temp Projects - Tasks #7021

Lulu Invoice Description
07/19/2022 08:25 PM - Rijas P

Status: Closed Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour

Description
Dear Subhail,

Please change the Lulu Invoice printout - Currently description is taking from Detailed Description, we require default description for
all items "SOUVENIR GIFT ASTD" . Please directly update in Jrxml.

History

#1 - 07/27/2022 09:47 AM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100
Rijas P wrote:
Dear Suhail,
Please change the Lulu Invoice printout - Currently description is taking from Detailed Description, we require default description for all items
"SOUVENIR GIFT ASTD" . Please directly update in Jrxml.
Done the changes on Live server
euroNovelties_LULU.jrxml
#2 - 07/29/2022 01:49 PM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Rijas P
Mohamed Suhail wrote:
Rijas P wrote:
Dear Suhail,
Please change the Lulu Invoice printout - Currently description is taking from Detailed Description, we require default description for all
items "SOUVENIR GIFT ASTD" . Please directly update in Jrxml.
Done the changes on Live server

euroNovelties_LULU.jrxml

Rijas P please update the status

#3 - 08/06/2022 01:56 PM - Rijas P

- Status changed from Resolved to Closed

Found fixed

#4 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
- Category deleted (Others)

12/31/2025 22


http://www.tcpdf.org

